#header {
	background-color: #ECEDEE;
	height: 62px;
}
#corporatesymbol {
	float: left;
	width: 124px;
	height: 62px;
}
#globalMenu {
	float: right;
	width: 577px;
	margin-top: 9px;
	padding-right: 17px;
}
#globalMenu ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	float: right;
}
#globalMenu li {
	display: block;
	float: left;
	margin: 0px;
	padding: 0px;
}
#globalMenu img {
	display: block;
}
#globalLinkNews {
	width: 40px;
}
#globalLinkSiteMap {
	width: 56px;
}
#globalLinkLink {
	width: 40px;
}
#globalLinkLinks {
	width: 111px;
}
#globalLinkMagazine {
	width: 64px;
}
#globalLinkCorporate {
	width: 71px;
}
#globalLinkIR {
	width: 119px;
}
#globalLinkJapanese {
	width: 61px;
}
#globalLinkHome {
	width: 43px;
}
#globalLinkAut {
	width: 75px;
}
#globalLinkMot {
	width: 107px;
}
#globalLinkMar {
	width: 50px;
}
